CVE-2008-0205

2008-01-09T19:46:00
ID CVE-2008-0205
Type cve
Reporter NVD
Modified 2008-09-05T17:34:28

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in math-comment-spam-protection.php in the Math Comment Spam Protection 2.1 and earlier plugin for WordPress allow remote attackers to perform actions as administrators via the (1) mcsp_opt_msg_no_answer or (2) mcsp_opt_msg_wrong_answer parameter to wp-admin/options-general.php.